body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg.gif);
}
#wrap {
	width: 720px;
	background-color: #FFFFFF;
	margin: 0px auto;
	text-align: left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding:  9px;
}
#head {
	padding-top: 10px;
	padding-bottom: 10px;
}
#search {
	font-size: 12px;
	float: right;
	text-align: right;
}

#logo {
	font-size: 12px;
	float: left;
}

#main {
	clear: both;
	padding:  9px 0;
}

#menu {
	float: left;
	width:190px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}
#menu h2 {
	margin: 0;
	padding: 20px 0px 0px;
	font-size: 12px;
}
#menu li {
	font-size: 12px;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#menu a{
	text-decoration: none;
}
#menu a:hover{
	text-decoration: underline;
	color: #CC0000;
}
#content {
	width: 520px;
	float: right;
}

#content h1 {
	margin: 0px;
	padding: 0px;
}
#content h2 {
	margin: 0px;
	padding: 0px;
}
#content h2 {
	margin: 0px;
	padding: 0px;
}
#content h3 {
	padding: 3px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FF6600;
	font-size: 14px;
}
#content h4 {
	margin: 10px 0px 0px;
	padding: 0px;
}
#content p {
	paddingp: 10px 0px;
	font-size: medium;
	line-height: 140%;
}
.td_midashi {
	background-color: #D9FFD9;
	font-size: 12px;
	text-align: center;
	padding: 5px;
}
.midashi {
	font-size: small;
	width: 100px;
	padding: 5px;
	background-color: #D9FFD9;
}
.explain {
	font-size: small;
	margin: 5px;
	padding: 5px;
	background-color: #FFFFFF;
	width: 400px;
	line-height: 140%;
}

#footer {
	clear: both;
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: #999999;
	padding-top: 30px;
	margin: 0px;
}
